Page MenuHomePhabricator

Add domain to $wgCopyUploadsDomains (mapserver.library.wur.nl)
Closed, ResolvedPublic

Description

Please add the following domain to the wgCopyUploadsDomains whitelist, so that I can use GWToolset to upload media files from that domain. I have provided at least 3 example URLs to media files that will be uploaded with GWToolset.

http://mapserver.library.wur.nl/

A selection will first have to be made, there are about 95000 pictures in total, not all of these will be uploaded obviously.

http://mapserver.library.wur.nl/cache/306_06_3147.png
http://mapserver.library.wur.nl/cache/306_01_4076.png
http://mapserver.library.wur.nl/cache/092_05_4087.png

Event Timeline

85jesse created this task.Mar 5 2015, 10:50 AM
85jesse raised the priority of this task from to Normal.
85jesse updated the task description. (Show Details)
85jesse added a subscriber: 85jesse.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 5 2015, 10:50 AM
tomasz claimed this task.Mar 5 2015, 7:11 PM
tomasz set Security to None.
tomasz added a subscriber: tomasz.

Change 194913 had a related patch set uploaded (by Odder):
Add a domain to $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/194913

Glaisher renamed this task from Add domain to $wgCopyUploadsDomains to Add domain to $wgCopyUploadsDomains (mapserver.library.wur.nl).Mar 8 2015, 12:51 PM

Change 194913 merged by jenkins-bot:
Add a domain to $wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/194913

Krenair closed this task as Resolved.Mar 26 2015, 12:52 AM
Krenair added a subscriber: Krenair.

Deployed.

Mjbmr moved this task from Backlog to Done on the Wikimedia-Site-requests board.May 4 2015, 2:23 PM